body {
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
    font-size: unset;
    font-weight: 200;
    background-color: #f3f4f6;
}
h1 {
    font-size: 2.6em;
    font-weight: 700;
}
h2 {
    font-size: 1.8em;
    font-weight: 700;
}
h4 {
    font-size: 1em;
    font-weight: 700;
}
.h7 {
    font-size: 0.9rem;
    letter-spacing: 0.1px;
    border-bottom: 2px solid rgb(99, 99, 99);
    text-align: center !important;
}
h6 {
    font-size: 0.95em;
    font-weight: 700;
}
p{
    font-size: 0.9em;
    line-height: 2;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 200;
}
a {
    color: #212529;
    outline: none;
}

a:hover,
button:hover {
    text-decoration: none !important;
    color: #444;
    outline: none;
}

body > header {
    background: #06afea;
}
.container {
    max-width: 78rem;
}
.svgicon {
    width: 32px !important;
    height: 32px !important;
    margin-top: -5px !important;
}
.bg-light {
    background: #06afea !important;
    z-index: 1;
}

.white {
    color: #fff !important;
}

.blue {
    color: #06afea !important;
}

.gray {
    color: #f5f5f9 !important;
}
.purple {
    color: #ad38f0;
}
.red {
    color: #f03838;
}

.green {
    color: #12b200;
}
.yellow {
    color: #ffcc00 !important;
}
input.form-control {
    padding: .5rem .75rem;
}

select {
    font-size: 13px !important;
}

kbd {
    direction: unset;
    padding: .2rem .4rem;
    font-size: 87.5%;
    color: #fff;
    background-color: #06afea !important;
    border-radius: 7px;
}
.btn-hover-white,
.btn-hover-blue,
.btn-hover-yellow,
.btn-hover-white-blue,
.link-hover-white {
    border-radius: 7px;
    transition: .2s all linear;
}

.link-hover-white:hover {
    color: #bfe6f7 !important;
}

.btn-hover-white:hover {
    background-color: #249ed3 !important;
    color: #fff !important;
}

.btn-hover-white-blue:hover {
    background-color: #2496c8 !important;
    border: 1px solid #2496c8;
    color: #fff;
}

.btn-hover-blue:hover {
    background-color: #2496c8 !important;
    color: #fff !important;
    border: 1px solid #06afea;
}

.btn-hover-yellow:hover {
    background-color: #dbcf16 !important;
    border: 1px solid #fff !important;
    color: #fff !important;
}
.background-blue {
    background: #06afea !important;
}
.background-blue-b {
    background: #0596c7 !important;
}
.background-white {
    background: #fff !important;
}

.background-yellow {
    background: #f3e61e !important;
}

.background-gray {
    background: #f3f4f6 !important;
}

.background-gray-b {
    color: #686868 !important;
    background: #f6f6f6;
}
.head-border {
    border-bottom: 2px solid #eaebed;
}
.feature-icon-blue {
    color: #06afea !important;
}
.feature-icon-red {
    color: rgb(237, 73, 86) !important;
    background: #f5f5f9 !important;
}

.feature-icon-green {
    color: rgb(133, 196, 146) !important;
    background: #f5f5f9 !important;
}

.feature-icon-purple {
    color: #ac73e1 !important;
    background: #f5f5f9 !important;
}
.feature-icon-orange {
    color: #e1b236 !important;
    background: #f5f5f9 !important;
}
.feature-icon-gray {
    color: #757e87 !important;
    background: #f3f4f6 !important;
}
.radius {
    border-radius: 7px;
}

.radius20 {
    border-radius: 20px;
}
.head {
    background: url(../img/abstract.png) right 0 top 20px no-repeat !important;
}
.header-slider {
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 79%;
    height: auto;
    top: -70px;
    border-radius: 7px;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
}
.icon-arrow-down {
    display: inline-block;
    font-size: 18px;
    color: #21254e;
    position: relative;
    bottom: -19px;
    cursor: pointer;
    z-index: 1000;
}

.golden-btn {
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
    background: #ffd900;
    border-radius: 7px !important;
    color: #413805 !important;
    display: inline-block;
    padding: 9px 20px !important;
    transition: 0.2s;
}

.intro-btn {
    text-align: center;
    padding: 9px 20px;
    color: #fff !important;
    display: inline-block;
    background: #06afea;
    border-radius: 7px;
    margin-left: 10px;
    transition: 0.2s;
}

.more-btn {
    text-align: center;
    padding: 9px 20px;
    display: inline-block;
    color: #212529 !important;
    border-radius: 7px;
    border: 1px solid #d1d5db;
    margin-left: 8px;
    transition: 0.2s;
}
.intro-fs {
    font-size: 0.8em !important;
}

.fa-icon {
    vertical-align: middle;
}
.brand-logo {
    opacity: 0.8;
    transition: 0.2s;
}

.brand-logo:hover {
    filter: none;
    opacity: 1;
}

.hover-btn:hover {
    opacity: 0.6;
    transition: 0.2s;
}
.hover:hover {
    opacity: 0.7;
    transition: 0.2s;
}
.join {
    background: url(../img/abstract.png) #fff right 0 top 20px no-repeat !important;
    border: 1px solid #c3c6cd;
    border-radius: 7px;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
    padding: 60px 0;
}

.job {
    cursor: pointer;
}

.highlight {
    background-color: rgb(229, 229, 230);
    line-height: 15px;
    height: 15px;
    margin: auto 0;
    display: inline-block;
}

.attach-icons-hero {
    right: 0;
    left: 0;
    z-index: 1;
}
.rounded-circle {
    background-color: #fff !important;
    max-width: 100%;
    height: 55px;
    padding-top: 11px;
    width: 55px;
    color: #212529;
    fill: #212529;
}

.social-icon-name {
    border-radius: 7px !important;
    background-color: #fff !important;
    border: 1px solid #e0e2e5;
    padding-top: 6px;
    margin: auto;
    margin-bottom: 5px !important;
    width: 65px;
    height: 72px;
    color: #0099cc;
}

.social-icon-name p {
    font-size: 0.8em;
    color: #94979b;
    padding-top: 2px;
}

.team-pic {
    border-radius: 50% !important;
    background-color: #eef9ff !important;
    max-width: 100%;
    color: #06afea;
}
.heading {
    font-size: 2em;
    font-weight: 700;
}
text {
    font-size: 1.3em;
    font-weight: 700;
}
.fs-5 {
    font-size: 1em !important;
}

.fs-7 {
    font-size: 1em;
    font-weight: 300;
}
#wpforo-wrap .wpforo-last-topics-list .far.fa-file {
    font-weight: 400 !important;
}

.fs-8 {
    font-size: 0.9em;
}
.fs-6 {
    font-size: 0.6em !important;
}
.fs-9 {
    font-size: 1em;
}

.fs-1 {
    font-size: 1em;
}

.inactive {
    color: #CDD6DE;
    text-decoration: line-through;
}
.dropdown-item {
    padding: .55rem 0.5rem !important;
    font-size: 0.88em;
    font-style: normal;
    font-weight: 300;
}
.dropdown-item-icon {
    padding: .3rem !important;
    font-size: 1.2em;
    background: #eef9ff;
    border-radius: 50px;
    margin-left: 5px;
    color: #06afea;
}
.dropdown-menu{
    margin-top: 0;
}
.dropdown-item:focus, .dropdown-item.active{
    background: #eef9ff;
    color: #06afea;
}
@media (min-width: 576px) {
    .px-sm-2 {
        padding-left: 1rem !important;
        padding-right: 1rem !important;

    }
    .dropdown:hover .dropdown-menu{
        display: block;
    }
}

@media (max-width: 576px) {
    .fs-2 {
        font-size: 1.5em !important;
    }
    .fs-1 {
        font-size: 1.3em !important;
    }
    .packages-filter-per-month {
        top: -59px !important;
    }
    .header-slider {
        margin: 0 auto;
        position: relative;
        text-align: center;
        width: 90%;
        height: auto;
        top: -30px;

    }
}

@media (max-width: 1200px) {
    .fs-2 {
        font-size: 1.5em;
    }
}

.border {
    border-radius: 7px;
    background-color: #06afea;
}

.top-0 {
    margin-top: 0 !important;
}

.ltr {
    direction: ltr;
}

.bottom-0 {
    bottom: 0 !important;
}

.w-20 {
    width: 20% !important;
}
.w-90 {
    width: 90% !important;
}

.main-box {
    position: relative;
}

#accordion .card {
    border-radius: 7px;
    padding: 10px
}

#accordion .card-header {
    background: transparent;
    border: 0;
    padding: 0;
}

#accordion .collapse {
    border-radius: 7px;
}

#accordion .btn-link.collapsed {
    color: #999;
}

#accordion .btn-link {
    color: #06afea;
    white-space: normal;
}

#accordion .btn-link.collapsed .fa-plus::before {
    content: "\f067";
}

#accordion .btn-link .fa-plus::before {
    content: "\f068";
}

#accordion .btn-link:focus {
    text-decoration: none;
}

.form-result {
    width: 100%;
    margin: 15px;
    border: 1px solid red;
    border-radius: 7px;
    padding: 8px;
    color: red;
}

.socialcard {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    color: #06afea !important;
    word-wrap: break-word;
    margin-bottom: 5px;
    font-size: 14px;
    border-radius: 7px;
    background-color: #fff;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
}

.trustlogo img {
    width: 85px;
    text-align: center;
}

.feature-icon {
    position: relative;
    background-color: #f7f7f7;
    border-radius: 7px;
    vertical-align: inherit;
    font-size: 2em;
    color: #212529;
    padding: 15px !important;
}

.card {
    border-radius: 7px;
    background-color: white;
    overflow: hidden !important;
}
.badge {
    position: absolute;
    top: 25px;
    font-weight: normal;
    left: 25px;
    background-color: #f03838;
    color: white;
    font-size: large;
    align-content: center;
}

.image-card {
    width: 150px;
    height: 150px;
}

.img-card-top {
    width: 150px;
    height: 150px;
}

.images {
    background: #06afea;
    border-radius: 7px;
    height: 300px;
}

.feature-card {
    background: #fafafa;
    border-radius: 7px;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
}

.feature-card .image-card {
    background: #fff;
    border-radius: 7px;
    width: 75px;
    height: 75px;
}

#social-links a {
    width: 50px;
    height: 50px;
    display: inline-block;
}

.fa-aparat2 {
    margin-top: -5px
}

.icon {
    top: -15px;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
    width: 30px;
    height: 30px;
    padding-left: 8px;
    line-height: 35px;
}

.ui-card {
    height: 140px;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
    border: 0 !important;
}

.ui-card:hover {
    cursor: pointer;
}

.ui-card .card-header {
    transition: all .25s ease-in-out;
    padding-top: 1.5em;
}

.ui-card .card-body {
    transition: all .25s ease-in-out;
    padding-top: .5em;
}

.ui-card .card-description {
    opacity: 0;
    height: auto;
    transition: all .25s ease-in-out;
}

.ui-card:hover .card-body {
    padding-top: 0;
}

.ui-card:hover .card-header {
    padding-top: .5em;
}

.ui-card:hover .card-description {
    opacity: 1;
}

.intro-box {
    background: white;
    text-align: center;
    padding: 30px 0 1px;
    margin-bottom: 20px;
    transition: all 0.4s;
    border: 1px solid #cccccc;
    border-radius: 7px;
    height: 110px;
}

.intro-box2 {
    background: white;
    text-align: center;
    padding: 35px 15px 1px;
    margin-bottom: 20px;
    transition: all 0.4s;
    border: 1px solid #cccccc;
    border-radius: 7px;
    height: 370px;
}

.intro-box:hover {
    border: 1px solid #06afea;
}

.intro-box2:hover {
    border: 1px solid #06afea;
}

.post-card .card-img-top img {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.ui-rows,
.ui-box {
    border-radius: 7px;
    background-color: #fff;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
}

.ui-rows {
    font-size: .85em;
}

.ui-box:hover {
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
}

.ui-rows:hover {
    color: #06afea !important;
    cursor: pointer;
    transition: .2s all linear;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
}

.ui-rows img {
    width: 45px;
    max-width: 45px;
    height: 45px;
    max-height: 45px;
}

.date {
    background: #63B3F2;
    position: absolute;
    bottom: 10px;
    right: 1.5em;
}

.package {
    border: 1px solid #06afea;
}

#map {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

#signup-page {
    position: relative;
}

.custom-select {
    background-image: none;
    padding-right: .5em;
}

#signupPage .fa-angle-down {
    right: 0;
    padding-top: .6em;
}

.google-login {
    border: 1px solid #ccc;
    font-size: 15px;
}

.google-login:hover {
    background-color: #f8f8f8;
    transition: .2s all linear;
}

#signupPage .form-control::placeholder {
    color: #D3D7E2;
}

.login-icon {
    top: 4px;
}

body > footer {
}

ul {
    list-style-type: none;
}

.social-icon-w {
    background: #fff !important;
    border-radius: 7px;
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 10px;
    color: #0099cc;
}
.social-icon-w:hover {
    opacity: 0.7;
    transition: 0.2s;
    color: #0099cc;
}
.social-icon {
    background: #f0f7ff !important;
    border-radius: 7px;
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 10px;
    color: #0099cc;
}

.social-icon:hover {
    opacity: 0.7;
    transition: 0.2s;
    color: #0099cc;
}

.full-height {
    min-height: 60vh;
}


body > header .position-fixed {
    top: 0;
}

.page-fa-icon {
    text-align: center;
    font-size: 58px;
    color: #06afea;
}

@media (max-width: 576px) {
    .topbar-actions .item:last-child {
        position: absolute;
        left: 0;
        top: 0;
    }
    .full-height {
        min-height: auto;
    }
}

@media (min-width: 576px) {
    .sm-width {
        width: 140px !important;
    }

    #signupPage {
        height: 100%;
        background: linear-gradient(90deg, #fff 50%, #06afea 50%);
    }

    .outer {
        display: table;
        position: absolute;
        height: 100%;
        width: 100%;
    }

    .middle {
        display: table-cell;
        vertical-align: middle;
    }

    .inner {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
    }

    .ui-rows {
        font-size: .9em !important;
    }

    .ui-rows img {
        width: 50px;
        max-width: 50px;
        height: 50px;
        max-height: 50px;
    }
}

@media (min-width: 768px) {
    .border-top {
        border: 0 !important;
    }

    .md-fs-9 {
        font-size: .9em;
        font-weight: 500;
    }


    .bg-light {
        position: relative !important;
    }

    .md-ltr {
        direction: rtl;
    }

    .md-rtl {
        direction: ltr;
    }

    .main-box {
        position: relative;
        top: -125px;
    }

    .images {
        height: auto;
    }

    .md-fs-15 {
        font-size: 1.5em;
    }

    #map {
        height: 400px;
    }

    .post-box p {
        line-height: 1.8;
    }

}

@media (min-width: 992px) {
    .lg-fs-1 {
        font-size: 1.05em;
        font-style: normal;
        font-weight: 300;
    }
    .lg-fs-2 {
        font-size: 1.1em;
        font-style: normal;
        font-weight: 300;
    }
    .lg-fs-9 {
        font-size: .9em;
    }

    .lg-fs-12 {
        font-size: 1.2em;
    }

    .main-box {
        top: -30px;
        margin-bottom: -95px;
    }

    .card.col-lg-2 {
        flex: 0 0 22.667%;
        max-width: 22.667%;
    }

    .card.ui-card.col-lg-2 {
        flex: 0 0 24%;
        max-width: 24%;
    }

    .brand .col-lg-2 {
        flex: 0 0 18%;
        max-width: 17%;
        opacity: .5;
        -webkit-filter: grayscale(100%);
    }

    .brand .col-lg-2:hover {
        opacity: 1;
        -webkit-filter: grayscale(0%);
    }

    .package.col-lg-2 {
        flex: 0 0 24%;
        max-width: 24%;
    }

    #map {
        height: 420px;
    }

    .ui-rows {
        font-size: .85em;
        margin-bottom: 1.85em !important;
    }

    .ui-rows img {
        width: 55px;
        max-width: 55px;
        height: 55px;
        max-height: 55px;
    }


    .lg-fs-23 {
        font-size: 23px;
    }

    .lg-fs-26 {
        font-size: 26px;
    }

    .lg-fs-16 {
        font-size: 1.1em;
        font-style: normal;
    }

    .lg-fs-15 {
        font-size: 1.1em;
    }

    .fa-lg-33 .fa {
        font-size: 33pt !important;
    }

    .fa-lg-33 .svgicon {
        font-size: 10pt !important;
    }

    .fa-lg-33 .fab {
        font-size: 33pt !important;
    }
}

@media (min-width: 1200px) {
    .middle .inner {
        margin-top: -40px;
    }

    .ui-rows {
        margin-bottom: 1.9em !important;
        font-size: 1em;
    }

    .ui-rows img {
        width: 60px;
        max-width: 60px;
        height: 60px;
        max-height: 60px;
    }

    .nav-link {
        padding-right: 1em !important;
        padding-left: 1em !important;
        color: #212529 !important;
    }
}
.nav-link {
    color: #212529 !important;
}
.tag {
    display: inline-block;
    font-size: 13px;
    padding: 4px 10px;
    margin-bottom: 0;
    background: rgba(0, 0, 0, .12);
    height: 29px;
    border-radius: 100px;
}

.tag-label-background {
    background-color: #fff;
    color: #424242;
    padding: 0 7px;
    height: 18px;
    display: inline-block;
    border-radius: 14px;
    margin-right: 5px;
    margin-left: -5px;
    margin-top: 1px;
}

.label-text {
    top: 0;
    position: relative;
    margin-right: 5px;
}

.fa-aparat {
    height: 14px;
    width: 14px;
    margin-bottom: -3px;
}

.fbloginbtn {
    display: block;
    padding: 13px;
    margin-bottom: 60px;
    font-size: 17px;
    line-height: 20px;
    color: #fff !important;
    background-color: #39579A;
    border-radius: 7px;
}

.fbloginbtn:hover {
    background-color: #2b4275;
}

.fbloginbtn i {
    color: #fff !important;
    font-size: 24px;
    vertical-align: -3px;
}

.price-feature li {
    margin-right: 25px;
    list-style: disclosure-closed;
}

.analytic-time {
    background: #fafafa;
    padding: 30px;
    margin: 10px;
    border-radius: 7px;
}

.clients-logo ul {
    display: inline-block;
    width: 100%
}

.clients-logo ul li {
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
    width: 25%;
    float: left
}

.clients-logo li i {
    height: 62px;
    display: block;
    min-width: 90px;
    margin: 0 auto
}

.clients-logo ul li:nth-child(4),
.clients-logo ul li:nth-child(8) {
    border-right: medium none
}

.clients-logo ul li:nth-child(9) {
    border-bottom: medium none
}

.clients-logo ul li:nth-child(10) {
    border-bottom: medium none
}

.clients-logo ul li:nth-child(11) {
    border-bottom: medium none
}

.clients-logo ul li:nth-child(12) {
    border-bottom: medium none;
    border-right: medium none
}

@media screen and (max-width: 640px) {
    .clients-logo ul li {
        width: 50%;
        float: left;
        padding-right: 0;
    }

    .clients-logo img {
        width: 110px;
    }

    .clients-logo ul li:nth-child(2) {
        border-right: medium none
    }

    .clients-logo ul li:nth-child(5),
    .clients-logo ul li:nth-child(9) {
        border-bottom: 1px solid #e5e5e5
    }

    .clients-logo ul li:nth-child(6),
    .clients-logo ul li:nth-child(10) {
        border-right: medium none;
        border-bottom: 1px solid #e5e5e5
    }
}
.icon-type {
    font-size: 2rem;
}

.integration-icon {
    max-width: 75px;
}
.blogbadge {
    font-size: 13px;
    display: inline-block;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 25px;
}
.featureicon {
    color: #06afea;
    padding: 8px;
    background: #f0f7ff;
    border-radius: 7px;
}

.featureicon2 {
    padding: 13px;
    font-size: 28px;
    border-radius: 7px;
    background-color: #f3f4f6;
}

.featureicons {
    padding: 10px;
    padding-right: 1px !important;
    font-size: 33px;
    border-radius: 7px;
    margin-bottom: 5px;
}

.jTXFLD {
    margin: 0 auto;
    padding: 0 20px;
}
.selectedfeature {
    border: solid 3px #06afea;
    border-radius: 10px;
    padding: 10px;
}
.selectedlabel {
    position: absolute;
    top: -15px;
    font-weight: normal;
    right: 35px;
    background-color: #06afea;
    color: white;
    font-size: large;
    border-radius: 10px;
    padding: 0 15px;
    align-content: center;

}
@media (min-width: 37.5em) {
    .jTXFLD {
        padding: 0 35px;
    }
}

@media (min-width: 64em) {
    .jTXFLD {
        width: 80%;
        max-width: 1200px;
    }
}

@media (min-width: 90.063em) {
    .jTXFLD {
        width: auto;
        max-width: 1200px;
    }
}

@media (max-width: 48em) {
    .jTXFLD {
        padding: 0 20px;
    }
}

.bwgVae {
    margin: 0 auto;
}

.bwgVae table {
    border-collapse: collapse;
    width: 100%;
}

@media (max-width: 48em) {
    .bwgVae table {
        font-size: 13px;
    }
}

.bwgVae table button {
    margin: 0 auto;
}

.bwgVae thead {
    text-align: right;
    border-bottom: 2px solid #06afea;
}

.bwgVae thead th {
    padding: 30px 0;
}

.bwgVae thead td {
    font-size: 16px;
    font-weight: 500;
    padding: 15px 0;
}

@media (min-width: 48em) {
    .bwgVae thead td {
        font-size: 20px;
        padding: 15px 30px;
    }
}

.bwgVae thead a {
    margin: auto;
}

.bwgVae tbody tr:nth-child(even) {
    background-color: #F1F2F4;
    border-radius: 7px !important;
}

.bwgVae tbody th {
    font-weight: 300;
    width: 50%;
    font-size: 15px;
    padding: 25px 20px 25px 20px;
}

@media (min-width: 48em) {
    .bwgVae tbody th {
        padding: 30px 45px;
    }
}

.bwgVae tbody th i {
    margin-left: 6px;
}

.bwgVae td {
    width: 16%;
    padding: 25px 15px;
    text-align: center;
}

@media (min-width: 64em) {
    .bwgVae td {
        padding: 30px;
        min-width: 150px;
    }
}

.bwgVae td svg {
    width: 20px;
}

@media (min-width: 48em) {
    .bwgVae td svg {
        width: 25px;
    }
}

.bwgVae td span {
    color: #06afea;
}

.bwgVae td.price {
    font-size: 16px;
    line-height: 44px;
    font-weight: 500;
}

@media (min-width: 48em) {
    .bwgVae td.price {
        font-size: 13px;
    }
}

.bwgVae .blank {
    color: #06afea;
}

@media (min-width: 48em) {
    .bwgVae .no-border th span {
        display: none;
    }
}

.bwgVae .featureDescription {
    font-size: 13px;
    font-weight: 300;
    line-height: 1.6;
    overflow: hidden;
    max-height: 0;
    -webkit-transition: max-height 0.3s cubic-bezier(0, 1, 0, 1);
    transition: max-height 0.3s cubic-bezier(0, 1, 0, 1);
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
}

.bwgVae .open .featureDescription {
    -webkit-transition: max-height 0.3s cubic-bezier(1, 0, 1, 0);
    transition: max-height 0.3s cubic-bezier(1, 0, 1, 0);
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
    height: auto;
    max-height: 9999px;
}

.bwgVae .open span:before {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.anualprice {
    font-size: 14px;
}

.bwgVae tfoot td {
    font-size: 22px;
    font-weight: 500;
    padding: 15px 30px;
}

@media (max-width: 64em) {
    .bwgVae .hide-on-mobile {
        display: none;
    }
}

.fLvLsy td {
    font-size: 18px;
    font-weight: 500;
}

@media (min-width: 48em) {
    .fLvLsy td {
        font-size: 28px;
    }
}

@media (min-width: 48em) {
    .iEEfBD {
        cursor: pointer;
    }
}

.sticky {
    position: fixed;
    top: 0;
    margin-left: -2rem;
    background: #fff;
    z-index: 1;
}

.sticky tr {
    display: block;
    border-collapse: initial;
}

.sticky tr:after {
    display: block;
    clear: both;
    content: "";
}

.sticky tr th:first-child {
    width: 50%;
    display: block;
    float: left;
}

.sticky tr td {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.bwgVae tbody th {
    cursor: pointer;
}

@media (max-width: 576px) {
    .bwgVae table tbody, .bwgVae table thead {
        display: block;
    }

    .bwgVae table tr {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    .bwgVae tbody th {
        width: 100%;
    }

    .bwgVae td {
        width: unset;
        flex-grow: 1;
    }

    .sticky tr th:first-child {
        width: 0;
    }
}

.pricing-page {
    position: relative;
}


.packages-filter-per-month {
    height: 60px;
    top: 0;
    right: 0;
    left: 0;
}

.packages-filter-container {
    width: 280px;
    background-color: #fff;
    height: 58px;
    margin: 0 auto;
    border: 1px solid #d1d5db;
    border-radius: 7px;
}

.web-body {
    margin: 0 auto;
}

.pricing-page .web-block .web-body .box {
    width: 100%;
    position: relative;
    border-right: 1px solid #f4f0eb;
    padding: 60px 0 0;
    height: 100%;
}

.pricing-page .web-block .row > div {
    padding: 0;
}

.price-heading {
    padding: 0 25px !important;
    border-bottom: 1px solid #f4f0eb;
}

.price-heading h3 {
    font-size: 35px;
    text-align: center;
    font-weight: 700;
}

.price-heading h2 span {
    font-size: 15px;
    color: #212529;
}

.price-heading p {
    text-align: right;
    letter-spacing: 0.02em;
    font-size: 13px;
    font-weight: 100;
    color: #212529;
    margin: 20px 0 24px;
}


.price-heading .money {
    text-align: center;
    height: 40px;
}

.price-heading .money-month {
    text-align: center;
}

.price-heading .money.free {
    font-size: 17px;
    padding-top: 9px;
}

.price-content {
    height: 100%;
}

.price-content h3 {
    text-align: right;
    padding: 31px 16px;
    font-size: 23px;
    font-weight: 800;
}

.price-content ul {
    text-align: left;
    padding: 0;
    font-size: 13px;
}

.recommended-package {
    background: #ffd954;
    padding: 4px 8px;
    border-radius: 7px;
    font-size: 12px;
    margin: 0 auto;
    position: absolute;
    top: 20px;
    display: inline-block;
}

.price-content ul li {
    padding: 5px 0;
    color: #212529;
    font-size: 15px;
    margin: 9px 11px !important;
}

.pricing-page .web-block .web-body .box {
    border-right: 1px solid #f4f0eb;
    padding: 60px 0 0;
    height: 100%;
}

.web-block .web-body .box.recommended {
    border: 2px solid #06afea !important;
}

.web-block .web-body .box {
    width: 100%;
    position: relative;
    border: 1px solid #f4f0eb;
    border-radius: 7px;
    padding: 60px 10px 0;
    height: 100%;
}

.web-block {
}

.each-filter-for-package {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    padding: 6px;
}

.each-filter-for-package span {
    width: 100%;
    display: block;
    border-radius: 7px;
    height: 100%;
    text-align: center;
    line-height: 46px;
    transition: all 0.2s ease;
    cursor: pointer;
    font-weight: 500;
    font-size: 17px;
}

.each-filter-for-package span.active {
    background-color: rgba(45, 170, 225, 0.12);
    color: #06afea;
}
.banner {
    color: #374151;
}
.banner-btn {
    background: #06afea;
    color: #fff;
    padding: 4px 9px;
    margin-right: 9px;
    border-radius: 7px;
}
.offer {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 0.8em;
    border-radius: 7px;
    color: red;
    padding: 2px 10px;
    border: 1px red solid;
}

.compare {
    border: 2px solid #f0f0f0;
    padding: 10px;
    border-radius: 7px;
    text-align: center;
    height: 100%;
    margin-top: 10px;
}

.compare-vs {
    padding: 16px;
    text-align: center;
    border-radius: 100px;
    margin: 0 auto;
    vertical-align: middle;
    width: 60px;
    height: 60px;
    margin-top: 10px !important;
    margin-bottom: 10px !important;

}
.trans {
    top: 0;
    transition: top .1s ease-in-out;
}
.trans:hover {
    position: relative;
    top: -5px !important;
}
.testimonial{
    padding: 15px 25px 10px;
    background-color: white;
    border-radius: 7px;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
    border: 1px solid #e6e6e6cc;
    line-height: 1.7;
    margin-top: 20px;
    top: 0;
    transition: top .1s ease-in-out;
}
.customer {
    font-size: 10pt;
    padding-bottom: 5px;
}
.testimonial img{
    width: 52px;
    margin-left: 15px;
    border-radius: 7px;
}
.testimonial p{
    margin-bottom: 0 !important;
}
.testimonial text{
    display: block;
    min-height: 173px;
    color: #383b3e;
    text-align: justify;
}
.testimonial:hover{
    position: relative;
    top: -4px !important;
}
/*body.has-banner{*/
/*	padding-top: 60px;*/
/*}*/
.top-banner {
    position: absolute;
    top: 0;
    z-index: 30;
    display: none;
    left: 0;
    right: 0;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

@media (max-width: 768px){
    body.has-banner{
        padding-top: 137px;
    }
    /*body.has-banner > header .position-fixed{*/
    /*	top:137px;*/
    /*}*/
    .top-banner {
        display: block;
        position: fixed;
        height: 137px;
    }

}
body.has-banner{
    padding-top: 0;
}
.top-banner {
    position: absolute;
    top: 0;
    z-index: 30;
    left: 0;
    right: 0;
    height: 60px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

@media (max-width: 768px){
    body.has-banner{
        padding-top: 35px;
    }
    body.has-banner > header .position-fixed{
        top:35px;
    }
    .top-banner {
        position: fixed;
        height: 35px;
    }
}

/*For Notice*/
.notice-outer{

}

.notice-holder{
    padding:10px 0;
}

.wrapper{
    margin:0 auto;
    max-width:1250px;
    padding:0 25px;
}
.notice-inner{
    border-radius: 7px;
    position: relative;
    height: 58px;
}
.notice-inner .intro-btn {
    float: left;
    background: #06afea;
}
.notice-inner .notice-close {
    position: absolute;
    font-size: 24px;
    height: 1em;
    width: 1em;
    color: #212529;
    top: 0;
    bottom: 0;
    right: -1.3em;
    line-height: 1em;
    cursor: pointer;
    text-align: center;
    margin: auto 0
}
.notice-inner .notice-text {
    float: right;
    font-size: 18px;
    color: #212529;
    padding: 6px 0 4px;
    font-weight: 400
}
.clearfix{
    clear:both;
    zoom:1;
}
.clearfix:before, .clearfix:after{
    clear:both;
    content:'';
    display:block;
}
.notice-close{
    position:absolute;
    font-size:24px;
    height:1em;
    width:1em;
    color:#fff;
    top:0;
    bottom:0;
    right:-1.3em;
    line-height:1em;
    cursor:pointer;
    text-align:center;
    margin:auto 0;
}
.notice-text{
    float:right;
    font-size:16px;
    color:#46484d;
    padding:6px 0 4px;
    font-weight:400;
}
@media (max-width: 1250px) {
    .notice-inner {
        margin-right: 15px
    }
}
@media (max-width: 991px) {
    .notice-inner {
        margin-right: 20px
    }
    .wrapper {
        padding: 0 20px
    }
}
@media (min-width: 768px){
    .top-banner-lg{
        display: block;
    }
}

@media (max-width: 767px) {
    .top-banner-lg{
        display: none;
    }
    body.has-banner{
        padding-top: 147px;
    }
    body.has-banner > header .position-fixed{
        top:147px;
    }

    .notice-inner .notice-text {
        float: none
    }
    .notice-inner {
        text-align: center;
        padding: 15px;
        margin-right: 25px
    }
    .notice-inner .intro-btn {
        float: none;
        margin-top: 2px
    }

    .notice-inner .notice-text {
        float: none
    }
    .wrapper {
        padding: 0 15px
    }
    .notice-holder{

    }
    .notice-inner{
        height: 130px;
    }
}
@media (max-width: 620px) {
    .wrapper {
        padding: 0 10px
    }
    .notice-inner .notice-close {
        right: -1.2em
    }
    .notice-inner .notice-text{
        font-size: 15px;
    }
    .notice-close{
        font-size: 20px;
    }
}
@media (max-width: 360px) {
    .kt-notice-inner .kt-notice-text{
        font-size: 10px;
    }
    .notice-holder{
        padding: 0;
    }
    .notice-inner{
        height: 150px;
    }
}
.copy-button {
    width: 310px;
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    align-items: center;
}
.copy-button {
    margin: 12px 0 -5px 0;
    height: 45px;
    border: 1px solid #e1e1e1;
}

.copy-button input {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    font-size: 20px;
}

.copy-button button {
    width: 120px;
    padding: 5px 20px;
    background-color: #06afea;
    color: #fff;
    border: 1px solid transparent;
}
.m--1 {
    margin: -1px !important;
}
.offerjoin {
    border: 1px solid #c3c6cd;
    border-radius: 7px;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .03);
    background: url(../img/abstract.png) #fff right 0 top 20px no-repeat !important;

}
.offerbg {
    background: url("/assets/site/img/offerbg.png") #06afea right 0 top 20px !important;
}
.telegramsupport{
    position:fixed;
    width:60px;
    height:60px;
    bottom:22px;
    padding-top: 6px;
    right:25px;
    background-color:#0088cc;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:35px;
    z-index:100;
}
.telegramsupport a:hover {
    background-color: #0378b2;
    color:#FFF !important;
}
.read-more-state {
    display: none;
}

.read-more-target {
    opacity: 0;
    max-height: 0;
    font-size: 0;
    transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
    opacity: 1;
    font-size: inherit;
    max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
    content: 'مشاهده بیشتر';
}

.read-more-state:checked ~ .read-more-trigger:before {
    content: 'بستن';
}

.read-more-trigger {
    cursor: pointer;
    display: inline-block;
    padding: 0 .5em;
    color: #666;
    font-size: .9em;
    line-height: 2;
    border: 1px solid #ddd;
    border-radius: .25em;
}
.console-container {
    height:80px;
    margin:auto;
}

@media (max-width: 620px) {
    .console-container {
        height:160px;
        margin:auto;
    }
}

.code-section {
    background-color: #2d2d2d;
    color: #ccc;
    direction: ltr;
    text-align: left;
    padding: 5px;
    border-radius: 8px;
    font-family: monospace;
    font-size: 14px;
    line-height: 1.5;
    white-space: pre;
    overflow: scroll;
}

@media (max-width: 420px) {
    .code-section {
        width: 320px;
        font-size: 11px;
    }
}
.old-price {
    position: relative;
    opacity: 0.6;
    display: inline-block;
}

.old-price::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 3px;
    background: red;
    transform: rotate(-6deg);
    transform-origin: center;
}
